@use '@angular/material' as mat;
@use 'src/styles' as styles;

$title-color: mat.get-color-from-palette(styles.$finance-app-primary, 400);

:host {
  display: block;
}

.page-title {
  background-color: white;
  color: $title-color;
}

.page-content {
  padding: 16px;
}

.backward-button .mat-icon {
  font-weight: 600;
}

.spacer {
  flex: 1 1 auto;
}
